﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ExercicisDepuradors", "ExercicisDepuradors\ExercicisDepuradors.csproj", "{98940A24-44BB-4031-954F-701A27495B7C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{98940A24-44BB-4031-954F-701A27495B7C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{98940A24-44BB-4031-954F-701A27495B7C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{98940A24-44BB-4031-954F-701A27495B7C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{98940A24-44BB-4031-954F-701A27495B7C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
